summaryrefslogtreecommitdiffstats
path: root/development/jdk11/jdk11.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'development/jdk11/jdk11.SlackBuild')
-rw-r--r--development/jdk11/jdk11.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/development/jdk11/jdk11.SlackBuild b/development/jdk11/jdk11.SlackBuild
index c310728a71..1838547167 100644
--- a/development/jdk11/jdk11.SlackBuild
+++ b/development/jdk11/jdk11.SlackBuild
@@ -1,4 +1,4 @@
-#!/bin/sh -eu
+#!/bin/sh
# Slackware build script for jdk11
@@ -35,6 +35,8 @@ if [ -z "$ARCH" ]; then
esac
fi
+set -e
+
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM